Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkPointSource.h File Reference

`#include "vtkPolyDataSource.h"`

Include dependency graph for vtkPointSource.h:

Go to the source code of this file.

## Compounds

class | vtkPointSource
| create a random cloud of points More...

## Defines

#define | VTK_POINT_UNIFORM 1
#define | VTK_POINT_SHELL 0

## Define Documentation

#define VTK_POINT_UNIFORM 1

| Definition at line 52 of file vtkPointSource.h. Referenced by vtkPointSource::SetDistributionToUniform().

#define VTK_POINT_SHELL 0

| Definition at line 53 of file vtkPointSource.h. Referenced by vtkPointSource::SetDistributionToShell().